Bug 24667 - nmh spec file uses ln
Summary: nmh spec file uses ln
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nmh   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-23 01:31 UTC by Red Hat Bugzilla
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-23 17:44:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2001-01-23 01:31:35 UTC
nmh spec file uses ln. But fileutils is not listed in spec file.

Comment 1 Red Hat Bugzilla 2001-01-23 17:44:10 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1

Comment 2 Red Hat Bugzilla 2001-01-24 20:10:04 UTC
Fixed in nmh-1.0.4-7


Note You need to log in before you can comment on or make changes to this bug.